.custom--list-yt-videos {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  justify-content: center;
  margin-bottom: 50px;
}

.custom--list-yt-videos .video-item {
  width: 45%;
}

.custom--list-yt-videos .video-item .video-item--block {
  width: 100%;
}
.video--desc {
  color: black;
}
.custom--list-yt-videos .video-item .video-item--block img {
  width: 100%;
}
@media (max-width: 500px) {
  .custom--list-yt-videos .video-item {
    width: 100%;
  }
}
